Video Screencast Help

Is IIS required for the 12.1 ?

Created: 22 Jul 2011 • Updated: 18 Aug 2011 | 6 comments
This issue has been solved. See solution.

Hi ,

 

Is IIS is required to installl 12.1 .

after installaing ,I observed that it is using Apche . Is IIS compulsary .

Comments 6 CommentsJump to latest comment

Mithun Sanghavi's picture

Hello,

IIS is not required in Symantec Endpoint Protection v. 12.1, as it is replaced with Apache.

 

Symantec Endpoint Protection Manager 12.1 uses the Apache web server instead of IIS.

If you used a custom IIS web site in IIS, it will be completely replaced with an Apache site after the migration, and additional web server ports must be configured manually.

If you used the default web site in IIS, the migration will modify the default IIS web site with a proxy that redirects IIS requests to the Apache web server; additional ports will still work correctly in this case.

 

Check this:
 
Symantec Endpoint Protection Manager 12.1: Migration from 11.x Manager on custom IIS web site uses only the first IIS Port
 
 
How to bypass the IIS proxy after upgrading to Symantec Endpoint Protection Manager 12.1
 

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

SOLUTION
Santhosh k's picture

If we use Apache instaed of IIS ,What are the advantages of Apache over IIS

Beppe's picture

Please note that in SEP 12.1, IIS and Apache are not options, it uses only Apache, remove the "if" from your mind.

The advantage of not using IIS is to not take care of its settings which could be different for other web sites installed there and in conflict with SEPM requirements while the Apache installed with SEP 12.1 will be used only by SEPM.

Regards,

Giuseppe

Beppe's picture

Hi,

good observation, by the way, the installation fails if some requirements are not met.

Regards,

Giuseppe